Uses of Interface
org.apache.camel.builder.endpoint.dsl.ZeebeEndpointBuilderFactory.ZeebeEndpointBuilder
-
Packages that use ZeebeEndpointBuilderFactory.ZeebeEndpointBuilder Package Description org.apache.camel.builder.endpoint org.apache.camel.builder.endpoint.dsl -
-
Uses of ZeebeEndpointBuilderFactory.ZeebeEndpointBuilder in org.apache.camel.builder.endpoint
Methods in org.apache.camel.builder.endpoint that return ZeebeEndpointBuilderFactory.ZeebeEndpointBuilder Modifier and Type Method Description static ZeebeEndpointBuilderFactory.ZeebeEndpointBuilderStaticEndpointBuilders. zeebe(String path)Zeebe (camel-zeebe) Workflow processes with Camunda Zeebe Category: process Since: 3.21 Maven coordinates: org.apache.camel:camel-zeebe Syntax:zeebe:operationNamePath parameter: operationName (required) The operation to use There are 9 enums and the value can be one of: startProcess, cancelProcess, publishMessage, completeJob, failJob, updateJobRetries, worker, throwError, deployResourcestatic ZeebeEndpointBuilderFactory.ZeebeEndpointBuilderStaticEndpointBuilders. zeebe(String componentName, String path)Zeebe (camel-zeebe) Workflow processes with Camunda Zeebe Category: process Since: 3.21 Maven coordinates: org.apache.camel:camel-zeebe Syntax:zeebe:operationNamePath parameter: operationName (required) The operation to use There are 9 enums and the value can be one of: startProcess, cancelProcess, publishMessage, completeJob, failJob, updateJobRetries, worker, throwError, deployResource -
Uses of ZeebeEndpointBuilderFactory.ZeebeEndpointBuilder in org.apache.camel.builder.endpoint.dsl
Methods in org.apache.camel.builder.endpoint.dsl that return ZeebeEndpointBuilderFactory.ZeebeEndpointBuilder Modifier and Type Method Description default ZeebeEndpointBuilderFactory.ZeebeEndpointBuilderZeebeEndpointBuilderFactory.AdvancedZeebeEndpointBuilder. basic()static ZeebeEndpointBuilderFactory.ZeebeEndpointBuilderZeebeEndpointBuilderFactory. endpointBuilder(String componentName, String path)default ZeebeEndpointBuilderFactory.ZeebeEndpointBuilderZeebeEndpointBuilderFactory.ZeebeEndpointBuilder. formatJSON(boolean formatJSON)Format the result in the body as JSON.default ZeebeEndpointBuilderFactory.ZeebeEndpointBuilderZeebeEndpointBuilderFactory.ZeebeEndpointBuilder. formatJSON(String formatJSON)Format the result in the body as JSON.default ZeebeEndpointBuilderFactory.ZeebeEndpointBuilderZeebeEndpointBuilderFactory.ZeebeBuilders. zeebe(String path)Zeebe (camel-zeebe) Workflow processes with Camunda Zeebe Category: process Since: 3.21 Maven coordinates: org.apache.camel:camel-zeebe Syntax:zeebe:operationNamePath parameter: operationName (required) The operation to use There are 9 enums and the value can be one of: startProcess, cancelProcess, publishMessage, completeJob, failJob, updateJobRetries, worker, throwError, deployResourcedefault ZeebeEndpointBuilderFactory.ZeebeEndpointBuilderZeebeEndpointBuilderFactory.ZeebeBuilders. zeebe(String componentName, String path)Zeebe (camel-zeebe) Workflow processes with Camunda Zeebe Category: process Since: 3.21 Maven coordinates: org.apache.camel:camel-zeebe Syntax:zeebe:operationNamePath parameter: operationName (required) The operation to use There are 9 enums and the value can be one of: startProcess, cancelProcess, publishMessage, completeJob, failJob, updateJobRetries, worker, throwError, deployResource
-